[Desktop Entry]
Name=Sports Ticker
Name[cs]=Sportovní výsledky
Name[da]=Sportstelegraf
Name[de]=Sportticker
Name[eo]=Sportnovaĵoj
Name[es]=Teletipo de Deportes
Name[et]=Spordiuudiste tikker
Name[fi]=Urheilu-uutiset
Name[fr]=Résultats de sport
Name[he]=טרופס תואצות גצ
Name[hu]=Sporthírkezelő
Name[is]=Íþróttastrimill
Name[it]=Ticker sportivo
Name[lv]=Sporta Tikkers
Name[nl]=Sportwijzer
Name[no]=Sport telegraf
Name[no_NY]=Sportstelegraf
Name[pl]=Wskaźnik wyników sportowych
Name[pt]=Notícias Desportivas
Name[pt_BR]=Notícias de esporte
Name[ro]=Ştiri sport
Name[sk]=Ticker pre športy
Name[sl]=Prikazovalnik športnih novic
Name[sv]=Sportnyheter
Name[tr]=Spor Gözleyici
Name[uk]=Стрічка новин спорту
Name[zh_CN.GB2312]=秒表
Name[zh_TW.Big5]=運動比賽結果指示器
Comment=A sample panel applet
Comment[ca]=Un aplet del plafó d'exemple
Comment[cs]=Jednoduchý příklad appletu
Comment[da]=Et eksempel på en panelprogram
Comment[de]=Ein Beispiel für Mini-Programme (Applets) der Kontrollleiste
Comment[el]=Ένα δείγμα εφαρμογιδίου του πίνακα
Comment[eo]=Ekzemplo por panelaplikaĵeto
Comment[es]=Ejemplo de un applet para el panel
Comment[et]=Näidisaplett paneelile
Comment[fi]=Esimerkkipaneelisovelma
Comment[fr]=Une petite applet d'exemple
Comment[gl]=Unha applet de exemplo para o panel
Comment[he]=חולה רובע אמגוד ןומושיי
Comment[hr]=Ogledni applet za ploču
Comment[hu]=Egy egyszerű panel-kisalkalmazás
Comment[is]=Sýnishorn af íforriti fyrir spjaldið
Comment[it]=Una applet di esempio
Comment[ja]=テスト用のパネルアプレット
Comment[lt]=Paprasta pulto priemonė
Comment[lv]=Paraugu paneļa aplets
Comment[mk]=Едноставен аплет за панелот
Comment[nl]=een voorbeeld paneelapplet
Comment[no]=Et eksempel på en panelapplet
Comment[no_NY]=Døme-applet til panelet
Comment[oc]=Un aplet d�u plafon d'exemple
Comment[pl]=Prosty programik dla panela
Comment[pt]=Uma 'applet' de painel muito simples
Comment[pt_BR]=Um exemplo de miniaplicativo de painel
Comment[ro]=O miniaplicaţie exemplu pentru panou
Comment[ru]=Пример аплета для панели
Comment[sk]=Ukážkový applet panel
Comment[sl]=Primer vstavka za na pult
Comment[sv]=Ett exempel på ett miniprogram till panelen
Comment[ta]=´Õ ¯¾¡Ã½ ÀÄ¸õ ÌÚõÀÂý
Comment[tr]=Örnek bir panel programcığı
Comment[uk]=Простий аплет панелі
Comment[zh_CN.GB2312]=一个面板小程序样例
Comment[zh_TW.Big5]=一個樣本面板小程式
X-KDE-Library=libkscoreapplet
DocPath=kscore/index.html
